# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = libgedit-tepl
pkgbase = libgedit-tepl
xdata = pkgtype=pkg
pkgver = 6.10.0-2.0
pkgdesc = Library that eases the development of GtkSourceView-based text editors and IDEs
url = https://github.com/gedit-technology/libgedit-tepl
builddate = 1714960726
packager = TasosSah <arch32@tasossah.com>
size = 2289913
arch = i686
license = LGPL-3.0-or-later
replaces = tepl
conflict = tepl
provides = libgedit-tepl-6.so=0-32
depend = cairo
depend = glib2
depend = glibc
depend = gsettings-desktop-schemas
depend = gtk3
depend = icu
depend = libgedit-amtk
depend = libgedit-gfls
depend = libgedit-gtksourceview
depend = libhandy
depend = pango
makedepend = git
makedepend = gtk-doc
makedepend = gobject-introspection
makedepend = meson
checkdepend = xorg-server-xvfb
